<?php namespace Phpcmf\Controllers;

class Home extends \Phpcmf\Home\Module
{

	public function __construct(...$params) {
		parent::__construct(...$params);
	}

	public function index() {
		$this->_Index();
	}

}
